{
	"replace": false,
	"values": [
    "exotelcraft:blogre_boat",
    "exotelcraft:redigre_boat",
    "exotelcraft:flonre_boat",
    "exotelcraft:wild_cherry_boat",
    "exotelcraft:firsun_boat"
  ]
}
